DarkRP latest version - "IsOwnable" Lua Error. I need some help.

Hello.

I’m updating my whole darkrp and all my plugins to the latest darkrp version.
I have updated many of them and they work, but I have a problem and I have tried many different ways, but I don’t know how to solve this problem.
When i’m looking at doors, or money printers etc, then my console getting spammed with this lua error.

If you know how to solve this, then I would be happy for your assistance.

[ERROR] addons/darkrpmodification/lua/darkrp_modules/hud/cl_hud.lua:1138: attempt to call method ‘IsOwnable’ (a nil value)

  1. DrawEntityDisplay - addons/darkrpmodification/lua/darkrp_modules/hud/cl_hud.lua:1138
  2. unknown - addons/darkrpmodification/lua/darkrp_modules/hud/cl_hud.lua:1168